## freezer-api 7.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
elasticsearch<3.0.0,>=2.0.0 # Apache-2.0
falcon>=1.0.0 # Apache-2.0
jsonschema>=2.6.0 # MIT
keystonemiddleware>=4.17.0 # Apache-2.0
Paste>=2.0.2 # MIT
PasteDeploy>=1.5.0 # MIT
oslo.config>=5.2.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.db>=4.27.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0
oslo.policy>=1.30.0 # Apache-2.0
oslo.serialization>=2.25.0 # Apache-2.0
oslo.upgradecheck>=0.1.0 # Apache-2.0
six>=1.10.0 # MIT
