=== debian/changelog ===
freezer-api (7.2.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:53 +0100

freezer-api (7.2.0-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jan 2020 13:40:09 +0100

freezer-api (7.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #945221).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 21 Nov 2019 13:46:03 +0100
