=== debian/control ===
Source: freezer-api
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-elasticsearch,
 python3-falcon,
 python3-fixtures,
 python3-jsonschema,
 python3-keystonemiddleware,
 python3-mock,
 python3-openstackdocstheme,
 python3-os-api-ref,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.middleware,
 python3-oslo.policy,
 python3-oslo.serialization,
 python3-oslo.upgradecheck (>= 0.1.0),
 python3-oslotest,
 python3-paste,
 python3-pastedeploy,
 python3-reno,
 python3-six,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/freezer-api
Vcs-Git: https://salsa.debian.org/openstack-team/services/freezer-api.git
Homepage: https://wiki.openstack.org/wiki/Freezer-api

Package: freezer-api
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-freezer-api (=${source:Version}),
 python3-keystoneclient,
 python3-openstackclient,
 q-text-as-data,
 sqlite3,
 uwsgi-plugin-python3 (>= 2.0.18),
 python3-pastescript,
 ${ostack-lsb-base},
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack backup restore and disaster recovery service - common files
 Freezer is a distributed backup restore and disaster recovery as a service
 platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
 on providing efficiency and flexibility for block based backups, file based
 incremental backups, point-in-time actions, jobs synchronization (i.e.
 backup synchronization over multiple nodes) and many other features.
 It is aimed at being useful for all environments, including large
 ephemeral Clouds.
 .
 This package contains the daemons.

Package: freezer-api-doc
Architecture: all
Section: doc
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack backup restore and disaster recovery service - Documentation
 Freezer is a distributed backup restore and disaster recovery as a service
 platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
 on providing efficiency and flexibility for block based backups, file based
 incremental backups, point-in-time actions, jobs synchronization (i.e.
 backup synchronization over multiple nodes) and many other features.
 It is aimed at being useful for all environments, including large
 ephemeral Clouds.
 .
 This package contains the documentation.

Package: python3-freezer-api
Section: python
Architecture: all
Depends:
 python3-elasticsearch,
 python3-falcon,
 python3-jsonschema,
 python3-keystonemiddleware,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.middleware,
 python3-oslo.policy,
 python3-oslo.serialization,
 python3-oslo.upgradecheck (>= 0.1.0),
 python3-paste,
 python3-pastedeploy,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack backup restore and disaster recovery service - Python files
 Freezer is a distributed backup restore and disaster recovery as a service
 platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
 on providing efficiency and flexibility for block based backups, file based
 incremental backups, point-in-time actions, jobs synchronization (i.e.
 backup synchronization over multiple nodes) and many other features.
 It is aimed at being useful for all environments, including large
 ephemeral Clouds.
 .
 This package contains the Python libraries.
