## freezer-api 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -16,4 +16,3 @@
 oslo.policy>=1.30.0 # Apache-2.0
 oslo.serialization>=2.25.0 # Apache-2.0
 oslo.upgradecheck>=0.1.0 # Apache-2.0
-six>=1.10.0 # MIT
