=== debian/changelog ===
freezer-api (8.0.0-2) unstable; urgency=medium

  * Edit postrm as freezer-scheduler
  * Add temporary-workaroud-json-validation.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 10 Aug 2020 13:18:55 +0200

freezer-api (8.0.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: Fix requirements
  * d/patches: Remove fix-src-file-to-path-to-backup.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 29 Jul 2020 15:06:28 +0200

freezer-api (7.2.0-3) unstable; urgency=medium

  * d/patches: Add fix-src-file-to-path-to-backup.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 26 Mar 2020 11:50:12 +0100
