=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
  python3-oslotest,
  python3-paste,
  python3-pastedeploy,
+ python3-pymysql,
  python3-reno,
  python3-six,
  python3-testtools,
@@ -53,12 +54,12 @@
  python3-freezer-api (=${source:Version}),
  python3-keystoneclient,
  python3-openstackclient,
+ python3-pastescript,
  q-text-as-data,
  sqlite3,
  uwsgi-plugin-python3 (>= 2.0.18),
- python3-pastescript,
+ ${misc:Depends},
  ${ostack-lsb-base},
- ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack backup restore and disaster recovery service - common files
  Freezer is a distributed backup restore and disaster recovery as a service
@@ -109,6 +110,7 @@
  python3-oslo.upgradecheck (>= 0.1.0),
  python3-paste,
  python3-pastedeploy,
+ python3-pymysql,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
