=== debian/changelog ===
freezer-api (9.0.0-2) unstable; urgency=medium

  * Add dh_python3 --shebang=/usr/bin/python3 (Closes: #976722)

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Dec 2020 23:43:52 +0100

freezer-api (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Oct 2020 13:03:26 +0200
