=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-elasticsearch,
  python3-falcon,
  python3-fixtures,
- python3-jsonschema,
+ python3-jsonschema (>= 3.2.0),
  python3-keystonemiddleware,
  python3-mock,
  python3-openstackdocstheme,
@@ -37,9 +37,11 @@
  python3-pymysql,
  python3-reno,
  python3-six,
+ python3-stestr,
  python3-testtools,
+ python3-testresources (>= 2.0.1),
+ python3-testscenarios (>= 0.5.0),
  subunit,
- testrepository,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/freezer-api
 Vcs-Git: https://salsa.debian.org/openstack-team/services/freezer-api.git
@@ -97,7 +99,7 @@
 Depends:
  python3-elasticsearch,
  python3-falcon,
- python3-jsonschema,
+ python3-jsonschema (>= 3.2.0),
  python3-keystonemiddleware,
  python3-oslo.config,
  python3-oslo.context,
