=== debian/rules ===
--- 
+++ 
@@ -74,4 +74,5 @@
 	dh_sphinxdoc
 endif
 
-
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
