=== debian/changelog ===
freezer-api (11.0.0-2) unstable; urgency=medium

  * Add python3-os-api-ref depends in freezer-api-doc (Closes: #988930).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 18:17:47 +0100

freezer-api (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:04:52 +0200

freezer-api (11.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist TestSqliteMigrations.test_walk_versions().
  * Add add-header = Connection: close to the uwsgi config.
  * Switch to yaml policy file.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 21:36:06 +0200

freezer-api (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 10:43:55 +0200

freezer-api (10.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:44:00 +0200

freezer-api (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 19:10:57 +0200

freezer-api (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.
  * debhelper-compat 11.
  * d/rules: removed --with systemd.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 14:54:44 +0100
