=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michal Arbet <michal.arbet@ultimum.io>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -17,7 +17,7 @@
  python3-elasticsearch,
  python3-falcon,
  python3-fixtures,
- python3-jsonschema (>= 3.2.0),
+ python3-jsonschema,
  python3-keystonemiddleware,
  python3-mock,
  python3-openstackdocstheme,
@@ -28,9 +28,9 @@
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.serialization,
- python3-oslo.upgradecheck (>= 0.1.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslotest,
  python3-paste,
  python3-pastedeploy,
@@ -39,8 +39,8 @@
  python3-six,
  python3-stestr,
  python3-testtools,
- python3-testresources (>= 2.0.1),
- python3-testscenarios (>= 0.5.0),
+ python3-testresources,
+ python3-testscenarios,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/freezer-api
@@ -59,7 +59,7 @@
  python3-pastescript,
  q-text-as-data,
  sqlite3,
- uwsgi-plugin-python3 (>= 2.0.18),
+ uwsgi-plugin-python3,
  ${misc:Depends},
  ${ostack-lsb-base},
  ${python3:Depends},
@@ -80,6 +80,7 @@
 Depends:
  libjs-bootstrap,
  libjs-jquery,
+ python3-os-api-ref,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: OpenStack backup restore and disaster recovery service - Documentation
@@ -99,7 +100,7 @@
 Depends:
  python3-elasticsearch,
  python3-falcon,
- python3-jsonschema (>= 3.2.0),
+ python3-jsonschema,
  python3-keystonemiddleware,
  python3-oslo.config,
  python3-oslo.context,
@@ -107,9 +108,9 @@
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.serialization,
- python3-oslo.upgradecheck (>= 0.1.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-paste,
  python3-pastedeploy,
  python3-pymysql,
