=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 FREEZER_API_CONF=$(CURDIR)/debian/freezer-api/usr/share/freezer-api/freezer-api.conf
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc,systemd
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -37,8 +37,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	@echo "===> Running tests"
-	pkgos-dh_auto_test --no-py2 'freezer_api.tests.unit'
-
+	pkgos-dh_auto_test --no-py2 'freezer_api\.tests\.unit(?!.*sqlalchemy\.test_migrations\.TestSqliteMigrations\.test_walk_versions.*)'
 endif
 
 	# Generate configs
@@ -55,11 +54,14 @@
 	# Re-add missing options
 	pkgos-readd-keystone-authtoken-missing-options $(FREEZER_API_CONF) keystone_authtoken freezer
 
+	mkdir -p $(CURDIR)/debian/freezer-api/etc/freezer/policy.d
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
+		--output-file $(CURDIR)/debian/freezer-api/etc/freezer/policy.d/00_default_policy.yaml \
+		--format yaml \
+		--namespace freezer-api
 
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
-		--output-file $(CURDIR)/debian/freezer-api/usr/share/freezer-api/policy.json \
-		--format json \
-		--namespace freezer-api
+	# Comment out deprecated policies
+	sed -i 's/^"/#"/' $(CURDIR)/debian/freezer-api/etc/freezer/policy.d/00_default_policy.yaml
 
 	# Fix config default values
 	pkgos-fix-config-default $(FREEZER_API_CONF) storage backend sqlalchemy
