=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,7 @@
 	pkgos-fix-config-default $(FREEZER_API_CONF) storage driver sqlalchemy
 
 	dh_install
+	rm -rf $(CURDIR)/debian/tmp/usr/etc
 	dh_missing --fail-missing
 
 override_dh_sphinxdoc:
