## freezer-api 14.0.0

=== debian/changelog ===
freezer-api (14.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044279).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 16:44:49 +0200

freezer-api (14.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 14:07:50 +0200

freezer-api (14.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:17:39 +0100

freezer-api (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Mar 2023 16:18:38 +0100
