=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	rm -rf *egg-info
 	find .  -type d -name __pycache__ -exec rm -r {} \+
 	find . -type f -name "*.py[c|o]" -delete
+	rm -rf build
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func freezer-api.config
