## freezer-api 15.0.0

=== debian/changelog ===
freezer-api (15.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 10:26:58 +0200

freezer-api (15.0.0~rc1-2) experimental; urgency=medium

  * Add python3-migrate as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 11:47:46 +0200

freezer-api (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 10:34:39 +0200
