=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-fixtures,
  python3-jsonschema,
  python3-keystonemiddleware,
+ python3-migrate,
  python3-mock,
  python3-openstackdocstheme,
  python3-os-api-ref,
@@ -38,9 +39,9 @@
  python3-reno,
  python3-six,
  python3-stestr,
- python3-testtools,
  python3-testresources,
  python3-testscenarios,
+ python3-testtools,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/freezer-api
@@ -101,6 +102,7 @@
  python3-falcon,
  python3-jsonschema,
  python3-keystonemiddleware,
+ python3-migrate,
  python3-oslo.config,
  python3-oslo.context,
  python3-oslo.db,
