=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 	rm -rf *egg-info
 	find .  -type d -name __pycache__ -exec rm -r {} \+
 	find . -type f -name "*.py[c|o]" -delete
-	rm -rf build
+	rm -rf build $(CURDIR)/debian/po
+	rm -f $(CURDIR)/debian/freezer-api.postrm $(CURDIR)/debian/freezer-api.postinst $(CURDIR)/debian/freezer-api.config
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func freezer-api.config
